Subject: RE: Subsidiary Equity or Phantom Equity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 08:59:26 -0700 (PDT)

I am copying this to Tom and Teresa for info purposes. Tom can advise John but I think that it would be benefitial for you to leave John a message if you cannot reach him directly since I defer to your expertise in this area. I would be interested in participating in a discussion on this next week but do not hold things up on my account. Thanks, Nancy

-----Original Message-----
From: Cash, Michelle 
Sent: Thursday, October 11, 2001 2:29 AM
To: Corbet, Nancy
Subject: FW: Subsidiary Equity or Phantom Equity

FYI re:  equity grants/phantom equity grants for NuTec and related companies.  Any equity-type grants must go to the Enron Board Compensation Committee for approval, which is not simply a rubber stamp.  There must be significant justification as to why such a plan is necessary.  Do you want to let John know about this, or should I?

I have not addressed the equity/phantom equity in the employment agreement, because I believe that more appropriately belongs in some sort of grant agreement, as indicated by the required Board approval.
 
Michelle

-----Original Message----- 
From: Brown, Aaron (Executive Comp) 
Sent: Wed 10/10/2001 5:21 PM 
To: Cash, Michelle 
Cc: Joyce, Mary; Butcher, Sharon; Sullivan, Kriste; [email-masked]'; Butler, Pam 
Subject: RE: Subsidiary Equity or Phantom Equity

Michelle, if we own more than or equal to 50% of the economic interest, it would apply.  The idea here is to manage exposure to Enron Shareholders whether the company is accounted through Merchant Accounting or Equity Investment Accounting or Consolidated Accounting, etc.

Aaron 

 -----Original Message----- 
From:   Cash, Michelle  
Sent:   Wednesday, October 10, 2001 5:04 PM 
To:     Brown, Aaron (Executive Comp) 
Cc:     Joyce, Mary; Butcher, Sharon; Sullivan, Kriste; [email-masked]'; Butler, Pam 
Subject:        RE: Subsidiary Equity or Phantom Equity 

Aaron, does this apply to companies in which we have a large ownership interest, but that may not be a "subsidiary"?  Thanks.  Michelle

 -----Original Message----- 
From:   Brown, Aaron (Executive Comp)  
Sent:   Wednesday, October 10, 2001 5:01 PM 
To:     Cash, Michelle 
Cc:     Joyce, Mary; Butcher, Sharon; Sullivan, Kriste; [email-masked]'; Butler, Pam 
Subject:        Subsidiary Equity or Phantom Equity 

Michelle, 

This email confirms our discussion that one of the mandates of the Compensation Committee of the Board of Directors of Enron is that they approve all formations of and grants related to any subsidiary equity or phantom equity plans.

Mary and I can and will work closely and quickly with any group needing to get this done.  Mary is responsible for presenting the plan for approval to the Compensation Committee after Tax, Legal, Accounting, Commercial and HR interests are scrubbed.

These types of plans have accounting, legal and tax complexities that need to be worked out and change regularly.  Also, it is very important that no written or verbal promise related to equity grants before Compensation Committee approval is obtained.

Regards, 
Aaron 
x39280